bcr_test_module:
  module_path: "."
  matrix:
    platform: ["debian10", "ubuntu2004", "macos", "macos_arm64", "windows", "windows_arm64"]
    bazel: [7.x, 8.x]
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
        - "//..."
      test_targets:
        - "//..."
